zlaed0.f(3)

NAME
zlaed0.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaed0 (QSIZ, N, D, E, Q, LDQ, QSTORE, LDQS, RWORK, IWORK, INFO)
ZLAED0 used by sstedc. Computes all eigenvalues and corresponding eigenvectors of an unreduced symmetric tridiagonal matrix using the divide and conquer method.

Author

Generated automatically by Doxygen for LAPACK from the source code.